Hello,

i tried rdoc again and this time it failed again when running against
the hole distribution:

I get the following:

=====================================================================================
                      use-loader.rb: c
1.8/irb/ext/use-loader.rb:19:3: Unknown argument type to require: #<RubyToken::TkEND:0xdb8aa78>


RDoc failure in 1.8/irb/ext/use-loader.rb at or around line 19 column 3

Before reporting this, could you check that the file
you're documenting compiles cleanly--RDoc is not a
full Ruby parser, and gets confused easily if fed
invalid programs.

The internal error was:
=====================================================================================

it's a little diffcult to find the right error location because if
"use-loader.rb" is correct and if i run the program only inside the
the "1.8/irb/ext" directory it is not reproduceable.


-- 
Best regards,
 Lothar                          mailto:mailinglists / scriptolutions.com